<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CountriesModel")) {
    /**
     * Class WpBookingPro_CountriesModel
     */
    class WpBookingPro_CountriesModel extends WoobookingModelList
    {
        /**
         * @var string
         */
        public $table_name = "country";
        /**
         * @var string
         */
        public $context = "countries";

        /**
         * @return mixed
         */
        public function getListAll()
        {
            return $this->db->setQuery($this->getListQuery())->loadObjectList();
        }
    }
}
